+2 votes
in Operating Systems by (13.7k points)

When I log into my server, I get the following error message. 

8 packages can be updated.

8 updates are security updates.

Failed to connect to https://changelogs.ubuntu.com/meta-release-lts. Check your Internet connection or proxy settings

How can I fix the error message? 

1 Answer

0 votes
by (21.5k points)

It seems that the file release-upgrade-available is not cleaned up properly and hence you are getting the error. To fix the error, truncate the file by running the following command. It will solve the issue.

sudo truncate -s 0 /var/lib/ubuntu-release-upgrader/release-upgrade-available

...